Subject: Re: Patches for 2.6.15

From: Matt Porter <[email-masked]>
Date: Tue, 1 Nov 2005 06:22:50 -0700

On Tue, Nov 01, 2005 at 04:53:37PM +1100, Paul Mackerras wrote:
> Matt Porter writes:
> 
> > Ok, we have a set of 4xx patches that I plan to send to Andrew.
> > They are some existing 4xx SoC/board updates as well as a new
> > SoC/board. They are obviously mostly confined to the 4xx code paths
> > but there's likely conflicts in changes to Makefiles, etc.
> > 
> > Would you prefer these going upstream before or after the 
> > powerpc-merge pull?
> 
> Did you send them yet?  Linus has pulled the powerpc-merge tree, as
> I'm sure you've noticed.

Yes I did. I saw the merge go into mainline and rebased what was
necessary off of that.  Andrew now has them queued up for Linus so
we are set. BTW, we're starting to look at merging 4xx to arch/powerpc/
now.

-Matt